pg_upgrade: improve instructions for fixing incompatible isn use

Enterprise / PostgreSQL - Bruce Momjian [momjian.us] - 28 November 2019 01:24 EST

This clarifies instructions on how to dump/reload databases that use incompatible isn versions.

f0b57aec1d pg_upgrade: improve instructions for fixing incompatible isn use
src/bin/pg_upgrade/check.c | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)

Upstream: git.postgresql.org


  • Share